{
  "name": "more-nodejs",
  "version": "1.0.0",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/shopa.tomek/more-nodejs.git"
  },
  "author": "Tomasz Szopa",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/shopa.tomek/more-nodejs/issues"
  },
  "homepage": "https://gitlab.com/shopa.tomek/more-nodejs#readme",
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.4.0"
  },
  "devDependencies": {},
  "description": ""
}
